.careersection{	
	padding-top: 12rem;
	color:black !important;
}

.careersection h2{
	padding-top: 5rem;
	color:black !important;
	display: block;
}
.careersection h4{	
	font-weight: 400;	
}

.careersection h3,h4{
	/*color: #FFFFFF;*/
	color:black !important;
	font-weight: 300;		
}
.glyphicon-plus-sign{
	float:right;
}
h2.h2apply{
	color:#008ec6;
	text-align: center;
	padding-bottom: 1rem;
}
.clickablediv{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000000;
}
.jobButton{
	display: inline-block;
    padding: 0.35em 1.2em;
    border: 0.1em solid #FFFFFF;
    margin: 0 0.3em 0.3em 0;
    border-radius: 0.12em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.2s;
    background-color: #aba9a9;
}
.form-career{
	margin-top: 5rem;	
	min-height: 80vh;
}

.form-career input,.form-career select{
	border:none;	
	font-size: 2.5rem;
	font-weight: 400;
	border-bottom: 1px #008ec6 solid;
	height:50px;
	border-radius: 0px;
	color: #008ec6;
}
.form-career textarea{
	border:none;	
	font-size: 2.5rem;
	font-weight: 400;
	border-bottom: 1px #008ec6 solid;	
	border-radius: 0px;
	color: #008ec6 !important;
}
.form-career input[type="file"]{
	margin-top: 1rem;
	border:none;
}
.form-career input[type="checkbox"]{	
	width:20px;
}
.form-group{
	border:none !important;
	padding-bottom: 5rem;
}
.form-control{
	box-shadow: none;
}
.radio input[type="radio"], .radio-inline input[type="radio"]{    
    margin-top: -11px;
    color:#008ec6;
}

h4.eligibility{
	color:black;
	font-weight: 400;
}
p.consent{
	font-style: italic;
	margin-top: -49px;
    margin-left: 25px;
    color:black;
    font-weight: 400;
}

/* on focus no outline */
.form-career input:hover,
.form-career textarea:hover,
.form-career input:focus,
.form-career textarea:focus,
.form-career select:focus { 
    box-shadow: none;
    outline: 0 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #008ec6 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #008ec6 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #008ec6 !important;
}

.error{
	display: block;
	background: none;
	padding:0rem;
	border:none;	
}
.error1{
	width:auto !important;
}

.callBackMessage{
	padding: 1rem;
    text-align: center;
    color: #030b0e !important;    
    border: 1px solid white;
    margin-top: 1rem;
    border-radius:5px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.1rem;
    font-weight: bold;
}
.fullscreen-bg-iq{	
	background: #f1f1f1;
	position: relative;
}
.overlay{
	background-color: rgba(0, 20, 39, 0.75);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.intro{
	padding-top: 10px;
}

a:link,a:hover,a:active,a:visited{
	color:#ffffff;
	text-decoration: none;
}

@media(max-width:992px){
	.form-career .form-group{
		padding-bottom: 2rem;
	}
	label[for="fileInputCoverLetter"]{	 
	 margin-bottom: 3.5rem;
	}
	.form-group.resumeSection {
    	margin-top: -4rem;
    	margin-bottom: 0rem;
	}
	.careersection h2{
		padding-top: 0rem;
	}
	.downarrow{
		display: none;
	}	
}

@media(max-width:767px){
	.careersection h3{
		display: block;
	}
	.form-career .form-group{
		padding-bottom: 0rem;
	}
	.form-career input,.form-career select,.form-career textarea{
		font-size: 1.4rem;
		height: 3.2rem;
	}
	h4.eligibility{
		font-size: 1.4rem;
	}
	p.consent{
		margin-top: -37px;
	}
	label[for="fileInputCoverLetter"],label[for="fileInputResume"]{
	 font-size: 1.4rem !important;
	 height: 3.2rem !important;
	 margin-bottom: 0rem;
	}
	.form-group.resumeSection {
    	margin-top: -2rem;
	}
	.careersection{	
		padding-top: 0rem !important;
		color:black !important;
	}
	.careersection h2{		
		font-size:2.3rem;
	}
	
}

/* input type file */
label[for="fileInputCoverLetter"],label[for="fileInputResume"]{
	cursor: pointer;
   /* Style as you please, it will become the visible UI component. */    
    font-size: 2.5rem;
    font-weight: 400;   
    height: 10px;
    border-radius: 0px;
    color: #008ec6;
}

#fileInputCoverLetter,#fileInputResume {
   opacity: 0;
   position: absolute;
   z-index: -1;
}
.resumeSection{
	padding-bottom: 2.5rem;
}
#fileInputCoverLetter-error,#fileInputResume-error{	
    color: #E70003;
    font-size: 1.6rem;
}
#back-top span.glyphicon-plus-sign:before {
    content: "";
    float:none !important;    
}

/* Pagination */
.pagination > li > a, .pagination > li > span{
	background-color: #aba9a9;
	font-weight: 400;
    color: #ffffff;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{
	background-color:#e6e6e6;
	font-weight: 400;
}

/* added css for first block */
.pgrad_career{
	min-height: 60vh;
}
.first_block_text{
	background: #FFFFFF;
	min-height: 43vh;
}
.first_block_text h2{
	padding-top: 2rem;
	padding-bottom: 2rem;
	color:black;
	display: block;
}
.first_block_text p{	
	color:black;
	font-weight: 400;
}
.career_hr{
	border-top: 1px solid #ccc;
}
.career_hr1{
	border-top: 1px solid black;
}
.careeremaillink:link,.careeremaillink:hover,.careeremaillink:active,.careeremaillink:visited{
	color:#001f3a;
}
.fullscreen-bg-career{
	background-color:#FFFFFF;
}
.glyphicon-minus-sign,.glyphicon-plus-sign{
	opacity:0.5;
}
.career {
	background: url('../img/careers_videoframe.jpg');
	-o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;
}

	